Ultrasn0w 1.2.8 compatible avec iOS 6.1

 

ultrasn0w-1.2.8-IOS6.1

Si vous avez passé votre iPhone 3G/3GS/4 sur iOS 6.1 et que vous souhaitez bénéficier du désimlock, Ultrasn0w vient d’être mis à jour en version 1.2.8 et apporte la compatibilité avec le firmware. Avant toute chose, vérifiez votre baseband depuis Réglages > Général > Informations > Prog. du Modem.

Votre appareil doit faire parti de cette liste : iPhone 4  avec le baseband 01.59.00, iPhone 3G/3GS avec les basebands 04.26.08 – 05.11.07 – 05.12.01 – 05.13.04 et 06.15.00.

Afin de ne pas mettre votre baseband à jour, vous devez utiliser l’outil Redsn0w >  Extras > Even More > Restore and choose not to upgrade BB. Ou encore mieux, si vous avez passé les trois d’abonnement chez votre opérateur, contactez votre service client pour demander le désimlockage gratuitement.

Ultrasn0w 1.2.8 est disponible gratuitement sur Cydia.

Suivez-nous sur : Twitter : @iPhonote – Facebook : BlogiPhonote

Suivez-moi sur : Twitter :  @iPhoStaff

Et maintenant depuis notre application :

app-iphonote-

 
  • 19151 Posts
  • 7889 Comments

Fondateur & Rédacteur

Aucun commentaire pour l’instant! Vous êtes le premier à commenter.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *